#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-3ZWfRzc2HR6GNeMn4LWAI0
key:                  http-download-0.2.0.0-3ZWfRzc2HR6GNeMn4LWAI0
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  d5c286ff53a1972d7dbd750eb9db721b
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-3ZWfRzc2HR6GNeMn4LWAI0
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-JtcxXiGM3VsF7DHiCmV9g7
    bytestring-0.10.12.1 conduit-1.3.4.3-KD3lHftiwn8B9LURg5FjQ2
    conduit-extra-1.3.6-5bFIhCBSF5f5zswCornbcj
    cryptonite-0.30-IznUR9rD9tP2o63wIYGsG8
    cryptonite-conduit-0.2.2-GhVgeEfseQVFfa8v039NpZ directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-5nJsCDWi54477XQjVKKgf0
    http-conduit-2.3.8-LHexHgAleJlLC4uIGw8MqT
    http-types-0.12.3-5rIQP0rqhfWHAJX0XgNBQP
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    path-0.9.2-AWodEnBLd468P67ncUW3lX
    path-io-1.8.0-Cr1syct88TbHW7rYBhrOkS
    retry-0.9.3.0-LcxouKBTnSOGooOl0P1sZD
    rio-0.1.22.0-BtUmMYxXMI5JCQUuGQ7oLH
    rio-prettyprint-0.1.4.0-6DiwC49hNvPBUjURThTKDw

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

